#mc_embed_signup form {
    display: block;
    position: relative;
    text-align: left;
}
#mc_embed_signup input {
    border: 1px solid #999999;

}
#mc_embed_signup input[type="checkbox"] {
}
#mc_embed_signup input[type="radio"] {
}
#mc_embed_signup input:focus {
    border-color: #333333;
}
#mc_embed_signup .small-meta {
    font-size: 11px;
}
#mc_embed_signup .nowrap {
    white-space: nowrap;
}
#mc_embed_signup .mc-field-group {
    clear: left;
    min-height: 50px;
    padding-bottom: 3%;
    position: relative;
    width: 96%;
}
#mc_embed_signup .size1of2 {
    clear: none;
    display: inline-block;
    float: left;
    margin-right: 4%;
    width: 46%;
}
* html #mc_embed_signup .size1of2 {
    margin-right: 2%;
}
#mc_embed_signup .mc-field-group label {
    display: block;
    margin-bottom: 3px;
}
#mc_embed_signup .mc-field-group input {
    display: block;
    padding: 8px 0;
    text-indent: 2%;
    width: 100%;
}
#mc_embed_signup .mc-field-group select {
    display: inline-block;
    margin-bottom: 2px;
    padding: 5px 0;
    width: 99%;
}
#mc_embed_signup .datefield, #mc_embed_signup .phonefield-us {
    padding: 5px 0;
}
#mc_embed_signup .datefield input, #mc_embed_signup .phonefield-us input {
    display: inline;
    letter-spacing: 1px;
    margin: 0 2px;
    padding: 5px 0 2px;
    text-align: center;
    width: 60px;
}
#mc_embed_signup .phonefield-us .phonearea input, #mc_embed_signup .phonefield-us .phonedetail1 input {
    width: 40px;
}
#mc_embed_signup .datefield .monthfield input, #mc_embed_signup .datefield .dayfield input {
    width: 30px;
}
#mc_embed_signup .datefield label, #mc_embed_signup .phonefield-us label {
    display: none;
}
#mc_embed_signup .indicates-required {
    font-size: 11px;
    margin-right: 4%;
    text-align: right;
}
#mc_embed_signup .asterisk {
    color: #ff3b00;
    font-size: 100%;
	line-height: 12px;
	vertical-align: text-bottom;
}
#mc_embed_signup .mc-field-group .asterisk {
    position: absolute;
    right: 10px;
    top: 25px;
	font-weight: bold;
}
#mc_embed_signup .mc-field-group.input-group ul {
    list-style: none outside none;
    margin: 0;
    padding: 5px 0;
}
#mc_embed_signup .mc-field-group.input-group ul li {
    display: block;
    margin: 0;
    padding: 3px 0;
}
#mc_embed_signup .mc-field-group.input-group label {
    display: inline;
}
#mc_embed_signup .mc-field-group.input-group input {
    border: medium none;
    display: inline;
    width: auto;
}
#mc_embed_signup div#mce-responses {
    clear: both;
    float: left;
    margin: 0 5%;
    overflow: hidden;
    top: -1.4em;
    width: 90%;
}
#mc_embed_signup div.response {
    float: left;
    font-weight: bold;
    margin: 1em 0;
    padding: 0.5em 0.0em 0.5em 0;
    top: -1.5em;
    z-index: 1;
}
#mc_embed_signup #mce-error-response {
    display: none;
}
#mc_embed_signup #mce-success-response {
    color: #529214;
    display: none;
}
#mc_embed_signup label.error {
    display: block;
    float: none;
    margin-left: 1.05em;
    padding: 0.5em 0;
    text-align: left;
    width: auto;
}
#mc_embed_signup #num-subscribers {
    font-size: 1.1em;
}
#mc_embed_signup #num-subscribers span {
    border: 1px solid #CCCCCC;
    font-weight: bold;
    margin-right: 0.5em;
    padding: 0.5em;
}

#mc-embedded-subscribe{ margin-top:10px; border:none !important; font-size:14px; transition: background-color 0.5s linear;}
#mc-embedded-subscribe:hover{ border:none !important; font-size:14px; background-color: rgb(214,101,9);}


